Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Upgrade woes

Discussion in 'General Discussion' started by rlpittman, Sep 5, 2003.

  1. rlpittman

    rlpittman Active Member

    Joined:
    Feb 14, 2002
    Messages:
    29
    Likes Received:
    0
    Trophy Points:
    301
    Help. I (for some unkown reason) went to a bleeding edge release yesterday and now exim will not start. It's saying it's not installed.

    Got 'em callin' in. Need some help.

    cPanel.net Support Ticket Number:
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  2. kris1351

    kris1351 Well-Known Member

    Joined:
    Apr 18, 2003
    Messages:
    963
    Likes Received:
    0
    Trophy Points:
    166
    Location:
    Lewisville, Tx
    Try running /scripts/updatenow then /scripts/exim4. Hopefully you kept backups of your /etc/exim.conf if you had custom files.

    cPanel.net Support Ticket Number:
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
  3. rlpittman

    rlpittman Active Member

    Joined:
    Feb 14, 2002
    Messages:
    29
    Likes Received:
    0
    Trophy Points:
    301
    Figured out what it was...

    I had read that to retain the changes I made in my antivirus.conf file, I should do a chattr +i on the file.

    When it tried to upgrade, it couldn't, bailed out and left nothing in it's place. Took a while, but I finally found it.

    Thanks, tho!

    cPanel.net Support Ticket Number:
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice